<?php

namespace App\Filament\Resources\MfmParameterResource\Pages;

use App\Filament\Resources\MfmParameterResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditMfmParameter extends EditRecord
{
    protected static string $resource = MfmParameterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
